@import '@/styles/variables';

.wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 22px;
  min-width: 256px;
  border-radius: $radius-card;
  border: 1px solid $color-secondary-80;
  background: $color-secondary-90;
  padding: 27px 21px;
}

.title {
  font-size: 20px;
  font-weight: 700;
}
